[Constructor.ReplicationHandler]
AutoSaveMinutes=1.000000
MeshNames=(ConvexMeshName=,StaticMeshName=,EmitterClassName="ConstructorE.EmitA")
MeshNames=(ConvexMeshName=,StaticMeshName=,EmitterClassName="ConstructorE.EmitB")
MeshNames=(ConvexMeshName=,StaticMeshName=,EmitterClassName="ConstructorE.EmitC")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.256Sheet",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.256wall",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.512sheet",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.512wall",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.256window",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.512window",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.127glass",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.256glass",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.256beam",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.512beam",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.TriangleHoriz",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.TriangleVert",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.LgMetalHoriz",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.LGMetalVert",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.smmetalhoiz",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.smmetalvert",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.lgwoodhoriz",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.lgwoodvert",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.smwoodhoriz",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.smwoodhoriz",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.Panel",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.Panel3way",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.PanelStriaght",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.PanelTurn",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.LgGrate",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.LgGrate2",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.SimpleCube",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.SimpleCube2",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.SimpleStairs",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.SimpleStairs2",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.SimpleWall",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.SimpleWall2",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.UT_sandBag",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.Sandbags",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.Pillar",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.Toilet",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.cp_Skulltest1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.Brazier01BA",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.AW-MechGlassLift",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.Alb_Pillar_bottom4",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.Alb_Small_pillar",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.Alb_Window",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.Alb_window2",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.RoadCurve",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.RoadSlant",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.RoadStraight",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.roadStraightS",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.Vine1AR",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.AbFernA",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.AbTreeA",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.AbTreeB",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.AbTreeG",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.Table",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.Bench",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM01.TVScreen",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.mesh4",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.@",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.=",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.[",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.]",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.A",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.B",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.C",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.D",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.E",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.F",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.G",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.H",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.I",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.J",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.K",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.L",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.M",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.N",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.O",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.P",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.Q",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.R",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.S",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.T",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.U",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.V",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.W",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.X",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.Y",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.Z",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.altar1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.block1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.arch1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.archnew2",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.banner1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.bridge1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.corner1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.floor1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.floor2",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.minaret01",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.pillar3",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.rampstraight1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.slope1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.stairs1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.tree2",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.wall10",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.wall2",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.wall3",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.wall4",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.wall5",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.wall6",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.wall7",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.wall8",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.wall9",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.dragon1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.samurai",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.lamp1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.lamp2",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.lamp3",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.lampion1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.lampion2",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.lampion3",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.lampion4",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.lampion5",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.mug",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.basicchair",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.bathtub",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.cupboard1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.cupboard2",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.desk1",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.mesh10",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.piano",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.Rstove",EmitterClassName"")
MeshNames=(ConvexMeshName="",StaticMeshName="HSPCM03.stove",EmitterClassName"")
MeshNames=(StaticMeshName="FinalzStaticMeshes.stairs1")
MeshNames=(StaticMeshName="FinalzStaticMeshes.zo_fishnet_stand2")
MeshNames=(StaticMeshName="FinalzStaticMeshes.zo_osaka_tigerskinrug")
MeshNames=(StaticMeshName="FinalzStaticMeshes.wall6")
MeshNames=(StaticMeshName="FinalzStaticMeshes.wall4")
MeshNames=(StaticMeshName="FinalzStaticMeshes.trashbin")
MeshNames=(StaticMeshName="FinalzStaticMeshes.phone2")
MeshNames=(StaticMeshName="FinalzStaticMeshes.SignDanger")
MeshNames=(StaticMeshName="FinalzStaticMeshes.SignNoExit")
MeshNames=(StaticMeshName="FinalzStaticMeshes.shelf1")
MeshNames=(StaticMeshName="FinalzStaticMeshes.SnackMachine")
MeshNames=(StaticMeshName="FinalzStaticMeshes.sofatable")
MeshNames=(StaticMeshName="FinalzStaticMeshes.SpriteMachine")
MeshNames=(StaticMeshName="FinalzStaticMeshes.Copier")
MeshNames=(StaticMeshName="FinalzStaticMeshes.dChair")
MeshNames=(StaticMeshName="FinalzStaticMeshes.desk")
MeshNames=(StaticMeshName="FinalzStaticMeshes.FileCabient3")
MeshNames=(StaticMeshName="FinalzStaticMeshes.labtop1")
MeshNames=(StaticMeshName="FinalzStaticMeshes.lamp")
MeshNames=(StaticMeshName="FinalzStaticMeshes.locker")
MeshNames=(StaticMeshName="FinalzStaticMeshes.microwave")
MeshNames=(StaticMeshName="FinalzStaticMeshes.pa_simpleceilinglamp")
MeshNames=(StaticMeshName="FinalzStaticMeshes.pc_screen")
MeshNames=(StaticMeshName="FinalzStaticMeshes.pc_tower")
MeshNames=(StaticMeshName="FinalzStaticMeshes.plant")
MeshNames=(StaticMeshName="FinalzStaticMeshes.256sheet1")
MeshNames=(StaticMeshName="FinalzStaticMeshes.256sheer2")
MeshNames=(StaticMeshName="FinalzStaticMeshes.256sheet4")
MeshNames=(StaticMeshName="FinalzStaticMeshes.256wall1")
MeshNames=(StaticMeshName="FinalzStaticMeshes.256wall2")
MeshNames=(StaticMeshName="FinalzStaticMeshes.256window1")
MeshNames=(StaticMeshName="FinalzStaticMeshes.256window2")
MeshNames=(StaticMeshName="FinalzStaticMeshes.awesomephone")
MeshNames=(StaticMeshName="FinalzStaticMeshes.BR_Table")
MeshNames=(StaticMeshName="FinalzStaticMeshes.chair1")
MeshNames=(StaticMeshName="FinalzStaticMeshes.Clock")
MeshNames=(StaticMeshName="FinalzStaticMeshes.drinkcan")
MeshNames=(StaticMeshName="FinalzStaticMeshes.evenmorebooks")
MeshNames=(StaticMeshName="FinalzStaticMeshes.FAC-Screen")
MeshNames=(StaticMeshName="FinalzStaticMeshes.FAC-Screendisp")
MeshNames=(StaticMeshName="FinalzStaticMeshes.gblock1a")
MeshNames=(StaticMeshName="FinalzStaticMeshes.gblock1b")
MeshNames=(StaticMeshName="FinalzStaticMeshes.gblock1d")
MeshNames=(StaticMeshName="FinalzStaticMeshes.keyboard")
MeshNames=(StaticMeshName="FinalzStaticMeshes.laptop1")
MeshNames=(StaticMeshName="FinalzStaticMeshes.wall7")
MeshNames=(StaticMeshName="FinalzStaticMeshes.wall8")
MeshNames=(StaticMeshName="FinalzStaticMeshes.wall9")
MeshNames=(StaticMeshName="XGame_StaticMeshes.GameObjects.BombGate")
MeshNames=(StaticMeshName="XGame_StaticMeshes.GameObjects.MonitorC")
MeshNames=(StaticMeshName="XGame_StaticMeshes.GameObjects.DOMMonitor")
MeshNames=(StaticMeshName="ArboreaHardware.Organics.AbFernA")
MeshNames=(StaticMeshName="ArboreaHardware.Organics.AbTreeA")
MeshNames=(StaticMeshName="ArboreaHardware.Organics.AbTreeB")
MeshNames=(StaticMeshName="ArboreaHardware.Organics.AbTreeG")
MeshNames=(StaticMeshName="ArboreaHardware.Organics.ARBTempleVines")
MeshNames=(StaticMeshName="ArboreaHardware.Organics.Vine1AR")